image boot.vfat {
    vfat {
        files = {
            "MLO",
            "u-boot.img",
            "boot.scr",
        }

        file development/CV5_34_39_500B.dtb {
            image = "CV5_34_39_500B.dtb"
        }

        file development/CV5_34_39_500B_KiTi.dtb {
            image = "CV5_34_39_500B_KiTi.dtb"
        }

        file development/am335x-osd3358-sm-red.dtb {
            image = "am335x-osd3358-sm-red.dtb"
        }
        file development/zImage {
            image = "zImage"
        }
    }
    size = 64M
}

image sdcard.img {
    hdimage {
    }

    partition u-boot {
        partition-type = 0xC
        bootable = "true"
                image = "boot.vfat"
    }

	partition rootfs {
		partition-type = 0x83
		image = "rootfs.ext4"
		size = 192M
	}
}
